body {
background-color: #70667E; 
background-image: url(reststripel.jpg);
text-align: center;  /* centering layout in IE */
color: #2F3251;
font-family: "lucida sans unicode", arial, sans-serif;
font-size: 80%;
margin: 0;
padding: 0;
scrollbar-face-color : #C7C0CC;
scrollbar-highlight-color : #CDC7D1;
scrollbar-3dlight-color : #E9E8EA;
scrollbar-shadow-color : #B6ADBC;
scrollbar-darkshadow-color : #241736;
scrollbar-track-color : #E1DEE3;
scrollbar-arrow-color : #2F3251;
}


/* ------ layout ------ */

#container {
margin: 0;  /* centering in firefox */
text-align: left;  /* reset left align after IE centering */
width: 870px;
font-size: 1.0em;
position: relative;
padding: 80px 0 0 0;  /* top padding to move down menu boxes */
}

.menubox {
width: 160px;
border: 1px solid #241736;
background-color: #C7C0CC;
margin: 0 30px 20px 30px;
padding-top: 10px;
}

.menubox h4 {    /* =menubox headlines */
padding: 2px 15px;
margin: 0;
border-top: 1px solid #241736;
border-bottom: 1px solid #241736;
background: #CDCAD8 url(backshortl.jpg);
color: #404464;
font-weight: bold;
font-size: 1.0em;
letter-spacing: 1px;
}

#maincontent {
position: absolute;
top: 0;
margin-left: 240px;
width: 600px;
background: #E1DEE3 url(restlesslban.jpg) top center no-repeat; /* banner & bkgrcolor */
border-right: 1px solid #241736;
border-left: 1px solid #241736;
border-bottom: 1px solid #241736;
padding-top: 307px; /* height of banner */
}

#scroll {
height: 350px;
overflow: auto;
}

.image a:link, .image a:visited, .image a:hover, .image a:active {
border: 0;
}

/* ------ navigation ------ */

.menubox ul {
list-style-type: none;  /* removing list bullets */
padding: 0 0 5px 0;
margin: 0;
}

.menubox a:link, .menubox a:visited {
display: block;
padding: 2px 15px;
text-decoration: none;
color: #2F3251;
border-top: 1px solid #C7C0CC;
border-bottom: 1px solid #C7C0CC;
}

.menubox a:hover {
color: #CAC5D2;
background-color: #474B66;
border-top: 1px dashed #200801;
border-bottom: 1px dashed #200801;
}

.menubox a:active {
display: block;
padding: 2px 15px;
text-decoration: none;
color: #70667E;
border-top: 1px dashed #C7C0CC;
border-bottom: 1px dashed #C7C0CC;
}


/* ------ links ------ */

a:link {
color: #392753;
text-decoration: none;
border-bottom: 1px dashed #392753;
}

a:visited {
color: #463064;
text-decoration: none;
border-bottom: 1px dashed #463064;
}

a:hover, a:active {
color: #AFA8BB;
text-decoration: none;
border-bottom: 1px dashed #AFA8BB;
border-top: 1px dashed #AFA8BB;
}


/* ------ general content styling ------ */

h2 {    /* =main content headlines */
background: #70667E url(backlongl.jpg);
padding: 6px;
margin: 3px 0;
border-top: 1px solid #241736;
border-bottom: 1px solid #241736;
color: #3C2A55;
font-weight: bold;
font-size: 1.1em;
letter-spacing: 2px;
text-align: center;
}

h2.toptitle {      /* =1st main content headline */
margin-top: 0; /* removing top margin on main title to align with banner */
background-color: #CDCAD8;
}

h3 {    /* =smaller main content headlines */
font-weight: bold;
font-size: 1.1em;
letter-spacing: 2px;
text-align: center;
padding: 0;
margin: 2px 0 0 0;
}

h4 {    /* =footer */
background: #BCB9C7 url(footerl.jpg);
padding: 3px;
margin: 3px 0 0 0;
border-top: 1px solid #241736;
color: #3C2A55;
font-weight: bold;
font-size: 75%;
letter-spacing: 1.5px;
text-align: left;
}

p {      /* =main content text */
padding: 0 15px;
margin: 0;
line-height: 170%;
}

#maincontent ul {      /* =main content lists */
list-style-image: url(olive_listbullet.gif);
padding: 10px 70px;
margin: 0;
line-height: 170%;
}